.rightcomment{
	float: left;
	width: 300px;
	margin:5px 0 5px 0;
}

#top_rightcomment {
	background:url(../images/comment-corner.png) no-repeat center top;
	width:300px;
	height:15px;
	float:left;
	margin:0;
	padding:0;
}

#bottom_rightcomment {
	background:url(../images/comment-corner.png) no-repeat center bottom;
	width:300px;
	height:15px;
	float:left;
	margin:0;
	padding:0;
}

#rightcomment {
	float:left;
	width: 298px;
	border:1px solid #cbcbcb;
	border-top:0;
	border-bottom:0;
	padding:0;
	margin:0
	}


/* rightcomment
---------------------------------------------------------------- */

#rightcomment .widget-title {
	margin: 0 0;
	padding: 5px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1em;
	text-transform: uppercase;
	}
	
/* Tabber */

#rightcomment #tabber {
	margin:0;
	padding:0 0 0 0;
	background:#fff url(../images/comment-left-btn.png) no-repeat center top;
	}
#rightcomment #tabber li {
	margin:0;
	background: #fff;
	position: relative;
	border: none;
	}

#rightcomment #tabber li li {
	margin:0;
	padding: 5px 5px 5px 20px;
	line-height:15px;
	text-align:justify;
	background: url(../images/comment-ico-3.png) no-repeat 7px 8px;
	}
	
#rightcomment #tabber .odd {
	background:#eff2ee url(../images/comment-ico-3.png) no-repeat 7px 8px;
	}
	
#rightcomment #tabber li li a {
	font-size:11px;
	color:#000;
	}
	
#rightcomment #tabber li li span{
	display:block;
	color:#224687;
	font-size:11px;
	font-weight:bold;
	padding:2px 0;
}
	
#rightcomment #tabber li li a:hover {
	color:#a70303;
	border-bottom:1px dashed #a70303;
	text-decoration:none;
	}


#rightcomment #tabber ul {
	margin: 0;
	background: none;
	border: none;
	}
#rightcomment #tabber .tablist {
	position: relative;
	display: block;
	}
* html #rightcomment #tabber .tablist {
	display: inline-block;
	}
*:first-child+html #rightcomment #tabber .tablist {
	display: inline-block;
	}
#rightcomment #tabber .tabber-title {
	margin: 0 0 0 0px;
	padding: 0px 20px 10px 20px;
	font-size: 12px;
	font-weight:bold;
	color:#808080;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	width:109px;
	display:inline-block;
	/*background:url(../images/comment-left-btn.png) no-repeat;	*/
	}
#rightcomment #tabber .active{
	color:#a70303;
	}

#rightcomment #tabber .tabber-title:hover {
	color:#124e7c;
	text-decoration:none;
	}
